
VIRTUAL CREDIT CARD - Bug #15809

Android [TREATS] [TREATS History] TREATS History Description not Showing Properly  ###6459

21 February 2023 03:56 PM - hsulynn pang

Status: Closed Start date: 21 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: Long Description overlapping with the treats value Information

Expected result: Description area must be limited so it won't overlap with the TREATS Value (you may refer to iOS screenshot as

reference)

History

#1 - 21 February 2023 03:56 PM - hsulynn pang

- Subject changed from Android [TREATS] [TREATS History] TREATS History Description not Showing Properly to Android [TREATS] [TREATS

History] TREATS History Description not Showing Properly  ###6459

#2 - 21 February 2023 05:10 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#3 - 21 February 2023 05:11 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Fixed

#4 - 21 February 2023 05:47 PM - hsulynn pang

- File deleted (iOS.jpeg)

#5 - 21 February 2023 05:49 PM - hsulynn pang

- File expected.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Abdul Halim Baharom

please help to re-fix

#6 - 22 February 2023 09:43 AM - hsulynn pang

- File deleted (expected.jpeg)

#7 - 22 February 2023 09:43 AM - hsulynn pang

- File expected.jfif added

#8 - 22 February 2023 09:58 AM - hsulynn pang

- File sample for merchant name - black text.png added

#9 - 23 February 2023 09:40 AM - hsulynn pang
- File retest ii.jpeg added

- File retest i.jpeg added

#10 - 23 February 2023 10:41 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#11 - 24 February 2023 09:23 AM - hsulynn pang

- Status changed from Assigned to Pending Close

tested ok

#12 - 24 February 2023 03:14 PM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

Android.jpeg 70.6 KB 21 February 2023 hsulynn pang

expected.jfif 46 KB 22 February 2023 hsulynn pang

sample for merchant name - black text.png 1.58 MB 22 February 2023 hsulynn pang

retest i.jpeg 40.9 KB 23 February 2023 hsulynn pang

retest ii.jpeg 32.9 KB 23 February 2023 hsulynn pang

closed by user.PNG 50.7 KB 24 February 2023 hsulynn pang
